<?xml version="1.0" encoding="ISO-8859-15"?>
<plugin name="Page Integrator" version="1.1.3" active="1">
  <author>Sébastien LECACHEUR</author>
  <label>Page Integrator</label>
  <desc>Allow to integrate any custom page in the DotClear template.</desc>
</plugin>
